Skip to content

List order statuses

GET
/orders/statuses
curl --request GET \
--url https://acme.mykreezalid.com/api/v1/orders/statuses \
--header 'Authorization: Basic <credentials>'

Lists the order statuses, so that you know which values status takes. Use label as the value of status.

The order statuses

Media typeapplication/json
object
statuses
Array<object>
object
const

Symbolic name of the status

string
label

The status, as orders carry it

string

Example

{
"statuses": [
{
"const": "ORDER_STATUS_DRAFT",
"label": "draft"
}
]
}